[Translation]
ThisLanguage=		Polski

Language=			Język

DockSettings=		Ustawienia Paska...
IconSettings=		Ustawienia Ikon...
AddItem=				Dodaj Element
	ItemFile=			Plik
	ItemPath=			Ścieżka
	ItemSeparator=		Separator
	ItemDockSettings=	Ustawienia Paska
DeleteItem=			Usuń Element
TakeScreenshot=			Zrzut Ekranu


General=			Ogólne
AutoRun=			Uruchom na Starcie
HideLabels=			Wyłącz Etykiety Ikon
LockIcons=		Zablokuj Ikony
AutoHide=		Autoukrywanie


Icons=			Ikony
Size=				Rozmiar
Quality=			Jakość
  QualityLow=		Niska Jakość (Szybciej)
  QualityMedium=	Średnia Jakość
  QualityHigh=		Wysoka Jakość (Wolniej)
Zoom=				Powiększenie
ZoomRange=		Skala Powiększenia
ZoomTime=		Szybkość Powiększenia


Position=		Położenie
Monitor=			Monitor
  MonitorList=		Monitor
Side=				Położenie na Ekranie
  SideTop=			Góra
  SideBottom=		Dół
  SideLeft=			Lewo
  SideRight=		Prawo
Z-Order=			Warstwa
  zTop=				Zawsze na Wierzchu
  zNormal=			Normalnie
  zBottom=			Zawsze na Spodzie
Offset=			Przesunięcie Poziome


Style=			Styl
Theme=			Schemat
Opacity=			Przezroczystość
SelectFont=		Wybierz Czcionkę


About=			O programie
Donate=			Wspomóż
Updates=			Aktualizacje
Forums=			Forum



Quit=				Zamknij
OK=				OK
Cancel=			Anuluj



Version=			Wersja
ThankYou=		Dziękujemy za używanie RocketDock.  Jeśli spodobał ci się ten program napisz o nim słowo i pomóż nam podbić nim świat :)

Folders=			Foldery
DefaultFolder=	Domyślny Folder
ChangeFolder=	Zmień Folder


Preview=			Podgląd


DefaultIcon=	Domyślna Ikona


Properties=		Właściwości
Name=				Nazwa
Target=			Element Docelowy
FindTarget=		Znajdź Plik
StartIn=			Rozpocznij w
Arguments=		Argumenty
Run=				Uruchom
RunNormal=		Normalnie
RunMaximized=	Zmaksymalizowany
RunMinimized=	Zminimalizowany
Popup=			Pop-Up
ContextMenu=	Wyświetlaj Akcje Specjalne


FontOutlineColor=		Kolor Obramowania
FontShadowColor=		Kolor Cienia
FontOutlineOpacity=	Przezroczystość Obramowania
FontShadowOpacity=	Przezroczystość Cienia



;#################
;For Version 1.1.2
;#################

MouseActivate=		Pokaż po Najechaniu Myszką
AutoHideTime=		Szybkość Autoukrywania
AutoHideDelay=		Opóźnienie Autoukrywania
UberIconFX=			Efekty UberIcon




;#################
;For Version 1.2.0
;#################

ZoomFlat=			Powiększenie: Równomierne
VerticalOffset=	Przesunięcie Pionowe
ItemBlank=			Pusta Ikona
Defaults=			Domyślnie
Confirm=				Potwierdź
ConfirmDefaults=	Czy na pewno zresetować ustawienia RocketDock?<BR>Pamiętaj: twoje ikony pozostaną niezmienione.


;#################
;For Version 1.3.0
;#################

ManageWindows=	Minimalizuj Okna do Paska
ShowRunning=		Wskaźniki Uruchomionych Aplikacji
OpenRunning=		Przywróć Aplikację Zamiast Uruchamiać
UseINI=				Zapisuj ustawienia w pliku INI
GetMore=			Pobierz Więcej
Behavior=			Zachowanie
MouseActivateDelay=	Opóźnienie Wyskakiwania
IconActivationFX=		Efekt Aktywności Ikon
None=				Brak
Bounce=			Skacząca Ikona
ZoomOpaque=		Ignoruj Przezroczystość Ikon Podczas Powiększania
HoverFX=			Efekt po Najechaniu Myszką
ZoomBubble=		Powiększenie: Bąbel
ZoomPlateau=		Powiększenie: Płaskowyż
OpenWindow=		Otwórz Okno
CloseWindow=		Zamknij Okno
ItemRecycleBin=		Kosz
StateNormal=		Normalna Ikona
StateEmpty=			Kosz Pusty
StateFull=			Kosz Pełny